Subject: [PATCH 0/2] iommu/arm-smmu: fixes for 4.2

From: [email-masked] (Will Deacon)
Date: Wed, 1 Jul 2015 10:12:50 +0100

On Wed, Jul 01, 2015 at 08:09:02AM +0100, Joerg Roedel wrote:
> On Mon, Jun 29, 2015 at 05:47:41PM +0100, Will Deacon wrote:
> > Since you're sending a batch of IOMMU fixes tomorrow, could you include
> > these two ARM SMMU fixes as well please?
> 
> Sorry, this got delayed because I was waiting for a testing result of
> another fix. But this one is pushed out too now and I am going to send
> the fixes this evening.

No problem, thanks Joerg,

I'll probably have a second round of fixes later on, once I've run some
more SMMUv3 testing.

Will